title = "ESDStudioProject"
[project_info]
name = "MyProject"
base_directory = "C:\\Users\\Michael\\Desktop\\ELDEN RING Modding\\ELDEN RING REBORN 0.5d\\Elden Ring Reborn\\mod\\script\\talk\\MyProject"
game_directory = "A:\\SteamLibrary\\steamapps\\common\\ELDEN RING\\Game"
mod_directory = "C:\\Users\\Michael\\Desktop\\ELDEN RING Modding\\ELDEN RING REBORN 0.5d\\Elden Ring Reborn\\mod"
game = "er"
